id: "Sind"
name: "Khudawadi"
historical: true
family: "Indic"
summary: "Khudawadi (Sindhi, <span class=\'autonym\'>𑊻𑋩𑋣𑋏𑋠𑋔𑋠𑋏𑋢</span>) is a historical Indic abugida, written left-to-right. Was used in the Sindh province of Pakistan and in India for the Sindhi language (20 million speakers). Now replaced by Nastaliq in Pakistan, and by Devanagari in India. Needs software support for complex text layout (shaping)."
